Bug 499978 - lam not built with $RPM_OPT_FLAGS
lam not built with $RPM_OPT_FLAGS
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lam (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-05-09 14:49 EDT by Ville Skyttä
Modified: 2009-06-15 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.1.4-7.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 21:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (6.88 KB, patch)
2009-05-09 14:49 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-05-09 14:49:26 EDT
Created attachment 343230 [details]
Build with $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.
Comment 1 Fedora Update System 2009-05-29 09:18:37 EDT
lam-7.1.4-7.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/lam-7.1.4-7.fc9
Comment 2 Fedora Update System 2009-05-29 09:18:50 EDT
lam-7.1.4-7.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/lam-7.1.4-7.fc10
Comment 3 Fedora Update System 2009-05-29 09:19:02 EDT
lam-7.1.4-7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/lam-7.1.4-7.fc11
Comment 4 Fedora Update System 2009-06-02 10:15:11 EDT
lam-7.1.4-7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5711
Comment 5 Fedora Update System 2009-06-02 10:17:09 EDT
lam-7.1.4-7.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update lam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-5715
Comment 6 Fedora Update System 2009-06-02 10:20:52 EDT
lam-7.1.4-7.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5737
Comment 7 Bug Zapper 2009-06-09 11:33:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Update System 2009-06-15 21:36:45 EDT
lam-7.1.4-7.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-06-15 21:43:44 EDT
lam-7.1.4-7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-06-15 22:20:49 EDT
lam-7.1.4-7.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.